
/* The name on the right is what the user will see */
"com_adiumX_chatSource" = "Från";

/* The value on the right will be displayed by the Finder etc.. */
"com_adiumX_chatSource.Description" = "Ditt kontonamn";

"com_adiumX_chatDestinations" = "Till";
"com_adiumX_chatDestinations.Description" = "Kontaktens namn";

"com_adiumX_service" = "Tjänst";
"com_adiumX_service.Description" = "Tjänsten vilken samtalet utnyttjade";